1.5.2 IS compatible with our server

This form is for the admins to post onto the news thread page.

Moderators: OverSeer, ModTrainee, Sentry, PeaceKeeper

User avatar
CitizenOfDenial
MC Admin
Posts: 46
Joined: Sun Aug 07, 2011 6:53 pm
MineCraft User Name: CitizenOfDenial

1.5.2 IS compatible with our server

Postby CitizenOfDenial » Thu May 02, 2013 11:32 am

I have updated the server to 1.5.2. You must now update your client to continue to log into the server. If you have any issues, please let the moderation staff know.

-Twillen

The new Minecraft 1.5.2 Update is not currently compatible with our server, which is still at 1.5.1. If you which to join our server, do not update.
The most merciful thing in the world, I think, is the inability of the human mind to correlate all its contents. We live on a placid island of ignorance in the midst of black seas of the infinity, and it was not meant that we should voyage far.

User avatar
Twillen
Posts: 32
Joined: Sun Aug 07, 2011 12:17 am
MineCraft User Name: Twillen

Re: 1.5.2 is IS compatible with our server

Postby Twillen » Mon May 13, 2013 11:00 pm

I have updated the server to 1.5.2. You must now update your client to continue to log into the server. If you have any issues, please let the moderation staff know.
Image
Vote for the server:
Image


Return to “News Thread”

Who is online

Users browsing this forum: No registered users and 3 guests